Bug 694292 - [6.2 FEAT] Update nss-softokn-freebl-static to at Least 3.12.9-2
[6.2 FEAT] Update nss-softokn-freebl-static to at Least 3.12.9-2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-softokn (Show other bugs)
6.2
All All
medium Severity medium
: beta
: 6.2
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase
Depends On:
Blocks: 638197 659725
  Show dependency treegraph
 
Reported: 2011-04-06 17:11 EDT by IBM Bug Proxy
Modified: 2014-09-30 05:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: nss-softokn-3.12.9-3.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-02 23:13:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 71235 None None None Never

  None (edit)
Description IBM Bug Proxy 2011-04-06 17:11:54 EDT
1. Feature Overview:
Feature Id: [71235]
a. Name of Feature: [6.2 FEAT] Update nss-softokn-freebl-static to at Least 3.12.9-2
b. Feature Description
Please update nss-softokn-freebl-static to at least 3.12.9-2:
http://www.mozilla.org/projects/security/pki/nss/

2. Feature Details:
Sponsor: LTC Security
Architectures:  IA_64, ppc64, x86, x86_64, zSeries - 31/32 compat, zSeries - 31/32 Native, zSeries -
64 native, 
Arch Specificity: purely common code
Affects Kernel Modules: No
Delivery Mechanism: Direct from Community
Category: other
Request Type: Package - Feature from Upstream
d. Upstream Acceptance: Submitted
Sponsor Priority P2
f. Severity: normal
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target: ---

3. Business Case
This feature is necessary to port IBM's Software Trusted Platform Module from OpenSSL to NSS so that
integration code for it can be included GPL-licensed QEMU.  The vTPM is a necessary component to
establish end-to-end integrity for QEMU guests via Trusted Computing.

4. Primary contact at Red Hat:
John Jarvis, jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Stephanie A. Glass, sglass@us.ibm.com

Technical contact(s):
George C. Wilson, gcwilson@us.ibm.com
Comment 2 RHEL Product and Program Management 2011-04-06 17:44:17 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 4 IBM Bug Proxy 2011-10-17 15:50:57 EDT
------- Comment From gcwilson@us.ibm.com 2011-10-17 15:43 EDT-------
Package was verified for the vTPM even though it was present in the previous release.  Moving to verified on our side.

Note You need to log in before you can comment on or make changes to this bug.